.yui-dt-hidden {
    display: none !important;
    border: none !important; /* WebKit */
}

.float_left {
    float: left;
}

.radio_width {
    width: 175px;
}

.full_clear {
    clear: both;
    margin-top: 15px;
}

.br {
    clear: both;
    font-size: 0px;
    line-height: 0px;
    height: 0px;
    overflow: hidden;
}

#col_options {
    visibility: hidden;
}

.yui-dt-even .yui-dt-asc, .yui-dt-even .yui-dt-desc {
    background-color: #F4F4F4;
}

.yui-dt-asc, .yui-dt-desc {
    background-color: #F4F4F4;
}

.table-notice {
    background-color: #E0E9EA;
    font-size: 12px;
    color: #666;
    font-family: Georgia;
    font-style: italic;
    text-align: center;
    padding: 10px;
}

.disabled-label {
    color: #999999 !important;
    text-decoration: line-through;
}

.data90 {
    display: block;
    float: left;
    padding: 5px 0 5px 0;
    vertical-align: middle;

    color: #333333;
    font-style: italic;
    font-size: 13px;
    text-shadow: 0 1px 0 #ffffff;
}

/* Submit button styling */
#run-button {
    overflow: visible; /* ie7 button width fix */
    height: 26px;
}

* + html #run-button {
    height: 28px; /* ie7 button height fix */
}

#run-button::-moz-focus-inner {
    padding: 0;
    border: none;
}

#spinner-text {
    zoom: 0 !important; /* ie7 !hasLayout fix */
}

* + html #spinner-text { /* ie7 text position fix */
    margin-top: -2px;
}

#spinner {
    position: absolute;
    text-align: center;
    padding: 0;
    margin: 0;
    margin-left: -6px;
    margin-top: 3px;
    display: none;
}

#submit-btn {
    visibility: hidden;
}

/* Tooltips */
#tt1, #tt2 {
    width: 350px;
}

.yui-skin-sam th.yui-dt-asc .yui-dt-liner {
    background: url("../images/dt-arrow-up.png") no-repeat right;
}

.yui-skin-sam th.yui-dt-desc .yui-dt-liner {
    background: url("../images/dt-arrow-dn.png") no-repeat right;
}

.yui-skin-sam th.yui-dt-asc .yui-dt-liner,
.yui-skin-sam th.yui-dt-desc .yui-dt-liner {
    padding-right: 9px;
}

/* ----------
CLEAR
----------------------------------------------------------------*/
.group:after {
    visibility: hidden;
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    content: " ";
}

.group {
    display: inline-block;
}

/* start commented backslash hack \*/
* html .group {
    height: 1%;
}

.group {
    display: block;
}

/* close commented backslash hack */

img {
    border: none;
}

body {
    font-family: Helvetica;
}

select, input, button, textarea {
    font-size: inherit;
}

input:focus {
    outline: 1px dotted #666;
}

button:focus {
    outline: 1px dotted #666;
}

a:focus {
    outline: 1px dotted #666;
}

#dns_tree {
    font-size: 18px;
}

#dns_tree dd {
    margin-left: 0;
}

#breadcrumbs p {
    margin: 0 !important;
}

#dns_tree ul {
    list-style-type: none;
    padding-left: 40px;
}

#main_content {
    font-family: helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #666;
    padding: 0 30px 0px 30px;
    max-width: 900px;
}

#cjt_pagenotice_container {
    width: 902px;
    margin-left: 30px;
}

.sub-head {
    font-weight: bold;
    font-size: 14px;
}

#emailreport {
    width: 100% !important;
    border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
}

#emailreport .hd {
    border-radius: 3px !important;
}

.report-label {
    font-size: 11px;
    font-weight: bold;
}

table.event_details tbody td {
    max-width: 300px;
    vertical-align: top;
}

table.event_details img {
    vertical-align: middle;
}

#emailreport .bd table td {
    padding-top: 10px;
    padding-bottom: 10px;
}

p {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 20px;
    color: #666;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.note-head {
    font-size: 13px !important;
}

#main_content a {
    text-decoration: none;
}

#main_content h2 {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 15px;
    color: #4C5355;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.option_box {
    width: 900px;
    background-color: #DDDDDD;
    border: 1px solid #ffffff;
    outline: 1px solid #C1D0D3;
    margin-top: 25px;
    margin-bottom: 40px;
}

.option_box_small {
    width: 495px;
    background-color: #DDDDDD;
    border: 1px solid #ffffff;
    outline: 1px solid #C1D0D3;
    margin-top: 25px;
    margin-bottom: 40px;
}

.table-box {
    width: 100%;
    padding: 1px;
    border: 1px solid #C1D0D3;
}

.input-btn {
    border-style: solid;
    -webkit-border-radius: 0.154em;
    -moz-border-radius: 0.154em;
    border-radius: 0.154em;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    box-shadow: inset 0 0.071em 0 rgba(255, 255, 255, 0.3), 0 0.071em 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 0 0.071em 0 rgba(255, 255, 255, 0.3), 0 0.071em 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 0.071em 0 rgba(255, 255, 255, 0.3), 0 0.071em 0 rgba(0, 0, 0, 0.2);

    background: #5589F5;
    /* Old browsers */

    background: -moz-linear-gradient(top, #598fff 0%, #5388f2 100%);
    /* FF3.6+ */

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #598fff), color-stop(100%, #5388f2));
    /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top, #598fff 0%, #5388f2 100%);
    /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(top, #598fff 0%, #5388f2 100%);
    /* Opera 11.10+ */

    background: -ms-linear-gradient(top, #598fff 0%, #5388f2 100%);
    /* IE10+ */

    background: linear-gradient(top, #598fff 0%, #5388f2 100%);
    /* W3C */

    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#598FFF', endColorstr='#5388F2', GradientType=0);
    /* IE6-8 */

    color: #FFFFFF;
    border-color: #4C7EDF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);

    min-width: 7.923em;
    display: inline-block;
    padding: 0 0.357em 0 0.357em;
    font-weight: normal;
    font-size: 1.077em;
    line-height: 2em;
    text-align: center;
    border-width: 0.077em;
}

.input-btn:active {
    box-shadow: inset 0px 3px 5px rgba(0, 0, 0, 0.2), inset 0px -10px 20px rgba(0, 0, 0, 0.07);
    border-color: rgba(0, 0, 0, 0.4);
}

h4 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #4C5355;
    padding: 5px;
    text-shadow: 0 1px 0 #ffffff;
    margin: 0 !important;
}

#search-fields {
    margin-top: 0px;
    margin-bottom: 0px;
}

.option_contents {
    border-top: 1px solid #ffffff;

}

#floater {
    margin-bottom: 10px;
}

#freeform {
    border: 1px solid #c1d0d3;
    padding: 5px 5px 5px 25px;
    color: #666;
    font-size: 12px;
    float: left;
    height: 30px;
    width: 203px;
    background: url("../images/mag-glass.png") no-repeat 5px center;
}

#freeform[disabled] {
    background-color: #eeeeee;
}


.input-with-button-wrapper button { /* IE7 stuff */
    *position: relative;
    *top: 3px;
}

/* Exclude IE7 and earlier. The ! tells YUI Compressor to keep the comment. */
html > /*!*/ body .input-with-button-wrapper button {
    border: 1px solid #c1d0d3;
    border-left: none;
    box-sizing: border-box; /* default anyway for buttons */
    height: 27px;
    background-color: white;
    padding: 0 5px;
    margin: 0;
    cursor: pointer;
    vertical-align: middle;
    padding: 4px;
}

.input-with-button-wrapper button::-moz-focus-inner {
    padding: 0 !important;
}

#quicksearch {
    border: 1px solid #C1D0D3;
    padding: 5px 5px 5px 25px;
    color: #666;
    font-size: 12px;
    background: url("../images/mag-glass.png") no-repeat 5px center #ffffff;
    height: auto;
    width: 150px;
    margin: 5px 0 5px 5px;
    vertical-align: middle;
}

.option_contents INPUT[type="text"] {
    border: 1px solid #C1D0D3;
    padding: 3px 5px;
    color: #666;
    font-size: 12px;
}

.option_contents SELECT {
    width: 150px;
}

.bullets {
    font-family: Georgia;
    font-style: italic;
    font-size: 13px;
    list-style: none !important;
}

.deliveryreport {
    background-color: #DDDDDD;
    border-top: 1px solid #fff;
    padding-bottom: 1px;
    padding-top: 5px;
}

.deliveryreport table {
    border-spacing: 0 !important;
    border: 1px solid #C1D0D3;
    margin: 0 5px 5px 5px;
    color: #666666;
    font-size: 12px;
    width: 890px !important;
}

.deliveryreport table th {
    background-color: #DDD;
    padding: 5px;
    font-size: 10px;
    text-shadow: 0 1px 0 #fff;
    color: #4C5355;
    word-wrap: break-word;
    border-left: 1px solid #C1D0D3;
    background: #eaeaea !important;
}

.deliveryreport table th:first-child {
    border-left: none;
}

.deliveryreport table img {
    vertical-align: middle;
}

.nopad {
    padding-left: 0px !important;
}

.the-button {
    text-align: right;
    margin-right: 3px;
    overflow: hidden;
    padding-bottom: 5px;
    vertical-align: middle;
}

.the-button hr {
    display: block;
    clear: right;
    visibility: hidden;
}

.deliveryreport table .pointer {
    cursor: pointer;
}

#floater {
    float: right;
}

.deliveryreport table td {
    border-left: 1px solid #C1D0D3;
    border-top: 1px solid #C1D0D3 !important;
    padding: 5px;
    word-wrap: break-word;
    vertical-align: middle !important;
}

.deliveryreport table td:first-child {
    border-left: none;
    border-top: none;
}

.deliveryreport table a {
    color: #666;
}

.first {
    border-left: none !important;
}

.last {
    border-right: none !important;
    text-align: center;
}

.notes {
    margin-bottom: 5px;
}

select {
    font-family: helvetica, arial, sans-serif;
    font-size: 13px;
}

.button-grouped {
    margin-top: 10px;
}

.yui-dt-paginator {
    display: none !important;
}

.hide {
    display: none;
}

#page-control {
    margin-bottom: 15px;
}

#bottom-nav {
    margin-top: 8px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
    margin-bottom: 15px;
}

.form-contain {
    margin: 5px;
    background-color: #fff;
    padding: 10px;
}

#startdate {
    float: left;
}

#enddate {
    float: left;
}

#start_cal {
    cursor: pointer;
    display: block;
    float: left;
    margin: 3px 0 0 5px;
}

.search-me {
    margin-top: 20px;
}

#end_cal {
    cursor: pointer;
    display: block;
    float: left;
    margin: 3px 0 0 5px;
}

.search-content {
    width: 395px;
    border-right: 1px dotted #ccc;
    padding-right: 25px;
    float: left;
    min-height: 140px;
}

.starts {
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    border-right: 1px dotted #ccc;
    min-height: 140px;
}

.starts_small {
    float: left;
    width: 220px;
    padding-left: 20px;
    min-height: 140px;
}

.ends {
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    min-height: 124px;
}

input:placeholder {
    font-family: Georgia;
    font-style: italic;
}

::-webkit-input-placeholder {
    font-family: Georgia;
    font-style: italic;
}

input:-moz-placeholder,
input::-moz-placeholder {
    font-family: Georgia;
    font-style: italic;
}

.report-head {
    font-size: 11px;
    color: #586061;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
}

.time-wrap {
    margin-top: 25px;
}

#type-select-cjt-wrapped-select .cjt-wrapped-select-skin {
    border-color: #c1d0d3;
}

#type-select-cjt-wrapped-select .cjt-wrapped-select-skin,
#type-select-cjt-wrapped-select select {
    padding: 0px 0 3px 5px;
    height: 27px;
    line-height: 27px;
}

#filterItems {
    background-color: #578cfa;
    height: 40px;
    margin-top: 5px;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
    position: relative;
    zoom: 1; /* IE 7 */
    color: #ffffff;
}

.top-filterItems {
    background-color: #578cfa;
    height: 11px;
    position: relative;
    margin-bottom: 5px;
}

.filterItems-Arrow {
    background: url("../images/options-top-arrow-blue-bg.png") top left no-repeat;
    width: 20px;
    height: 11px;
    position: absolute;
    top: 0;
    left: 30px;
    border: 0;
}

.results-output {
    float: left;
    font-size: 12px;
    color: #666;
    margin-bottom: 8px;
}

.total-items {
    font-size: 11px;
}

.quickfilter {
    padding: 0px;
    margin: 0px;
    float: left;
    width: 500px;
}

div.table-top form {
    display: inline;
}

.advanced {
    display: inline;
    text-shadow: 0 1px 0 #fff;
    margin-left: 10px;
}

.advanced img,
.advanced a {
    vertical-align: middle
}

.advanced a {
    font-size: 12px;
    color: #5589F5;
    text-decoration: none;
    font-weight: bold;
}

.advanced a:hover {
    text-decoration: underline !important;
}

#toggle_col_options {
    margin-top: 10px;
    margin-right: 10px;
}

.table-top {
    background-color: #DDD;
    border-bottom: 1px solid #C1D0D3;
}

.yui-pg-container select,
.yui-pg-container .cjt-wrapped-select {
    margin-left: 5px;
}

.yui-pg-container .cjt-wrapped-select select {
    margin-left: 0;
    height: 27px;
}

.yui-pg-container .cjt-wrapped-select .cjt-wrapped-select-skin {
    line-height: 25px;
    padding-top: 0;
    padding-bottom: 0;
    border-color: #c1d0d3;
    color: #585F5F;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 11px;
}

.page-nav {
    border: 1px solid #c1d0d3;
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#edf2f2", endColorStr="#ffffff");
    background-image: -moz-linear-gradient(#edf2f2, white);
    background-image: -webkit-linear-gradient(#edf2f2, white);
    background-image: -o-linear-gradient(#edf2f2, white);
    background-image: -ms-linear-gradient(#edf2f2, white);
    -cp-background-image: linear-gradient(#edf2f2, white);
    float: left;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    height: 25px;
    display: inline-block;
    vertical-align: text-bottom;
}

.page-nav:not(old_ie) {
    progid: DXImageTransform . Microsoft . Gradient(enabled = false);
}

.yui-pg-previous,
.yui-pg-next,
.yui-pg-previous:hover,
.yui-pg-next:hover {
    width: 14px;
    height: 100%;
    display: inline-block;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    text-decoration: none;
}

.yui-pg-previous {
    border-right: 1px solid #C1D0D3;
    /* background-image: url("../images/go-last.png"); */
}

.yui-pg-next {
    border-left: 1px solid #C1D0D3;
    /* background-image: url("../images/go-next.png"); */
}

span.yui-pg-previous {
    /* background-image: url("../images/go-last-disabled.png"); */
}

span.yui-pg-next {
    /* background-image: url("../images/go-next-disabled.png"); */
}

.yui-pg-current {
    color: #585F5F;
    text-shadow: 0 1px 0 #fff;
    font-size: 11px;
    padding-left: 8px;
    padding-right: 8px;
    display: inline-block;
    vertical-align: top;
    padding-top: 7px;
}

.close-me {
    position: absolute;
    top: 5px;
    right: 10px;
    font-size: 9px;
    font-weight: bold;
}

.close-me a {
    color: #fff;
}

.close-me a:hover {
    text-decoration: underline;
}

.top-heading {
    border-bottom: 1px solid #C1D0D3;
}

#page_size_split {
    margin-right: 0px;
}

.left_float {
    float: left;
}

.right_float {
    float: right;
}

#hide_inquiry {
    display: none;
}

.page_selector_top_menu {
    min-width: 102px;
}

.page_size_top_menu {
    min-width: 130px;
}

#hide_inquiry {
    font-size: 11px;
    font-weight: bold;
    padding-top: 5px;
    padding-right: 10px;
    text-shadow: 0 1px 0 #fff;

}

#hide_inquiry a {
    color: #558AF7 !important;
}

#hide_inquiry a:hover {
    text-decoration: underline !important;
}

#col_options {
    background-color: #FFFFFF !important;
    padding: 5px;
    -moz-box-shadow: 0 0 5px #97AEB2;
    -webkit-box-shadow: 0 0 5px #97AEB2;
    box-shadow: 0 0 5px #97AEB2;
    border: 1px solid #ABB9BB;
    font-family: Helvetica;
    z-index: 9999;
}

.inputs {
    display: inline;
    margin-left: 15px;
}

.filter-options-left {
    float: left;
    padding-left: 10px;
    padding-right: 0px;
}

.filter-options-right {
    float: left;
    display: inline;
}

.filter-header {
    font-weight: bold;
    padding-right: 15px;

}

.options-bd {
    padding: 5px;
    background-color: #fff !important;
    border: 1px solid #C1D0D3;
}

.options-header {
    font-size: 12px;
    color: #4C5355;
    font-weight: bold;
    text-shadow: 0 1px 0 #fff;
    padding-bottom: 5px;
}

.info-blurb {
    font-size: 12px;
    color: #666;
    line-height: 18px;
    padding-bottom: 10px;
}

.results_per_page, .toggle_checkbox_row {
    margin-bottom: 5px;
    font-size: 11px;
    color: #666;
}

.results-header {
    font-weight: bold;
    padding-bottom: 3px;
}

.options-tops {
    padding-bottom: 10px;
}

.options-header {
    float: left;
}

.closeit {
    float: right;
}

.closeit a:hover {
    color: #C43234 !important;
    text-decoration: none !important;
}

.yui-dt-message {
    font-size: 14px;
    font-style: italic;
    color: #B1B2B2;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    font-family: Georgia;
    background-color: #fff;
}

.yui-dt-loading {
    display: none;
}

#toggleAll {
    font-size: 14px !important;
}

.slider-grip {
    float: right;
    width: 5px;
    height: 20px;
    background: none;
    border-right: 1px solid #000;
    cursor: col-resize;
}

#page_selector_split {

}

/* Added by patrick -- needs merge */
/* TABLE { table-layout: fixed !important;} */
TABLE TD {
    word-wrap: break-word !important;
    vertical-align: middle !important;
}

.slider-grip {
    display: none;
}

#yui-dt5-th-type {
    width: 30px;
}

#yui-dt4-th-type {
    width: 30px;
}

.hidden_panel {
    position: absolute;
    overflow: visible;
}

.yui-dt-even {
    background-color: #ffffff;
}

.latch .yui-dt-even:hover {
    cursor: pointer;
    background-color: #FFFEEA !important;
    color: #33707E;
}

.latch .yui-dt-odd:hover {
    cursor: pointer;
    background-color: #FFFEEA !important;
    color: #33707E;
}

.yui-dt-data {
    background-color: #fff;
}

.button-wrap {
    background-color: #DDD;
    border-top: 1px solid #ffffff;
    padding: 5px 0 5px 0;

}

.yui-dt-liner {
    word-wrap: break-word;
    text-wrap: unrestricted;
}

.yui-dt4-col-deliveredto, .yui-dt5-col-deliveredto {
    max-width: 90px;
}

.yui-dt5-col-sender, .yui-dt5-col-recipient {
    max-width: 90px !important;
}

.yui-dt5-col-host {
    max-width: 50px;
}

.yui-dt5-col-size {
    max-width: 30px;
}

.yui-dt5-col-message {
    max-width: 100px;
}

.yui-dt4-col-sender, .yui-dt4-col-recipient {
    max-width: 90px !important;
}

.yui-dt4-col-host {
    max-width: 50px;
}

.yui-dt4-col-size {
    max-width: 30px;
}

.yui-dt4-col-message {
    max-width: 100px;
}

.yui-dt-liner input {
    font-size: inherit !important;
}

.yui-dt4-col-check {
    width: 20px;
}

.yui-dt5-col-check {
    width: 20px;
}

.buttons-left {
    float: left;
    padding-left: 3px;
}

.buttons-right {
    float: right;
    padding-right: 3px;
}

.button-wrap button {
    border-style: solid;
    -webkit-border-radius: 0.154em;
    -moz-border-radius: 0.154em;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    box-shadow: inset 0 0.071em 0 rgba(255, 255, 255, 0.3), 0 0.071em 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 0 0.071em 0 rgba(255, 255, 255, 0.3), 0 0.071em 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 0.071em 0 rgba(255, 255, 255, 0.3), 0 0.071em 0 rgba(0, 0, 0, 0.2);
    background: #F3F3F3;
    background: -moz-linear-gradient(top, #F3F3F3 0%, #F1F1F1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F6F6F6), color-stop(100%, #E6E6E6));
    background: -webkit-linear-gradient(top, #F6F6F6 0%, #E6E6E6 100%);
    background: -o-linear-gradient(top, #F3F3F3 0%, #F1F1F1 100%);
    background: -ms-linear-gradient(top, #F3F3F3 0%, #F1F1F1 100%);
    background: linear-gradient(top, #F3F3F3 0%, #F1F1F1 100%);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#F3F3F3', endColorstr='#F1F1F1', GradientType=0);
    color: #666;
    border-color: #D8D8D8;
    text-shadow: 0 1px 0 white;
}

.print-report {
    background: url("../images/print.png") no-repeat left;
    padding-left: 22px;
}

.icon_holder {
    text-align: center;
    cursor: pointer;
}

.cpanel-date-hint {
    color: #CCC;
    font-family: georgia;
    font-style: italic;
    font-weight: normal;
    padding-left: 5px;
}

/* right-align numeric columns */
tbody .yui-dt-col-TOTALSIZE,
tbody .yui-dt-col-SENDCOUNT,
tbody .yui-dt-col-DEFERCOUNT,
tbody .yui-dt-col-FAILCOUNT,
tbody .yui-dt-col-DEFERFAILCOUNT,
tbody .yui-dt-col-SUCCESSCOUNT,
tbody .yui-dt-col-size {
    text-align: right;
}

tbody .yui-dt-col-actions,
tbody .yui-dt-col-REACHED_MAXEMAILS,
tbody .yui-dt-col-REACHED_MAXDEFERFAIL {
    text-align: center;
}

.yui-dt5-col-type, .yui-dt-col-type {
    text-align: center !important;
    margin: 0 auto !important;
}

#table_container {
    width: 900px;
    margin-left: 30px;
}

/* cPanel Calendar Skinning */

.calweekdayrow th {
    font-size: 13px;
}

.yui-skin-sam .yui-calcontainer {
    border: 1px solid #D0D0D0 !important;
    border-radius: 5px;
}

.yui-skin-sam .yui-calendar .calweekdaycell {
    color: #666666 !important;
}

.yui-skin-sam .yui-calendar .calheader {
    color: #666666 !important;
    font-size: 13px !important;
}

.yui-skin-sam .yui-calendar td.calcell a {
    color: #006666;
}

.yui-skin-sam .yui-calendar td.calcell.selected a {
    background-color: #A6CACA;
}

.yui-skin-sam .yui-calendar td.calcell.calcellhover a {
    background-color: #006666;
    color: #fff;
    cursor: pointer;
}

.yui-skin-sam .yui-calendar td.calcell.today {
    background-color: #006666;
}

.check-all {
    padding-bottom: 5px;
    border-bottom: 1px solid #cbcbcb;
    margin-bottom: 10px;
    color: #333333;
}

.reset-to-default button {
    background: #F3F3F3;
    background: -moz-linear-gradient(top, #F3F3F3 0%, #F1F1F1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F6F6F6), color-stop(100%, #E6E6E6));
    background: -webkit-linear-gradient(top, #F6F6F6 0%, #E6E6E6 100%);
    background: -o-linear-gradient(top, #F3F3F3 0%, #F1F1F1 100%);
    background: -ms-linear-gradient(top, #F3F3F3 0%, #F1F1F1 100%);
    background: linear-gradient(top, #F3F3F3 0%, #F1F1F1 100%);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#F3F3F3', endColorstr='#F1F1F1', GradientType=0);
    color: #666;
    border-color: #D8D8D8;
    text-shadow: 0 1px 0 white;
}

.reset-to-default button:hover {
    color: #04586C;
}

.reset-to-default button:active {
    background-image: -moz-linear-gradient(#f1f1f1, #e0e0e0 1px, #f2f2f2);
    background-image: -webkit-linear-gradient(#f1f1f1, #e0e0e0 1px, #f2f2f2);
    background-image: -o-linear-gradient(#f1f1f1, #e0e0e0 1px, #f2f2f2);
    background-image: -ms-linear-gradient(#f1f1f1, #e0e0e0 1px, #f2f2f2);
    filter: progid:DXImageTransform.Microsoft.Gradient(startcolorstr="#e0e0e0", endcolorstr="#f2f2f2");
    -cp-background-image: linear-gradient(#f1f1f1, #e0e0e0 1px, #f2f2f2);
}

button::-moz-focus-inner {
    border: 0; /* This is needed. */
    margin: 0; /* This is just in case. */
}

.yui-dt-col-check {
    text-align: center;
}

.yui-dt-col-check input {
    margin: 3px;
}

.action-links-column,
.action-links-column div,
.action-links-column div div {
    white-space: nowrap;
    width: 60px;
}

body.yui-skin-sam #deliveryreport thead tr th.yui-dt-sortable,
body.yui-skin-sam #deliveryreport thead tr th.yui-dt1-col-actions.yui-dt-col-actions.yui-dt-last {
    background-position: 0 200px !important;
}

body.yui-skin-sam #mailqueuetbl thead tr th.yui-dt-sortable,
body.yui-skin-sam #mailqueuetbl thead tr th.yui-dt-col-recipients,
body.yui-skin-sam #mailqueuetbl thead tr th.yui-dt-last,
body.yui-skin-sam #mailqueuetbl thead tr th.yui-dt-first {
    background-position: 0 200px !important;
}

body.yui-skin-sam #eximstatssummary thead tr th.yui-dt-sortable,
body.yui-skin-sam #eximstatssummary thead tr th.yui-dt-last,
body.yui-skin-sam #eximstatssummary thead tr th.yui-dt-first {
    background-position: 0 200px !important;
}

#container_box .cpanel-time-selector-ampm-group button.cpanel-time-selector-ampm-selected {
    -moz-box-sizing: border-box;
    background-color: #666666;
    box-shadow: 1px 2px 4px #000000 inset;
    color: #FFFFFF;
}

#summarylink,
#detaillink {
    color: #558AF7 !important;
}

.cjt-wrapped-select-icon {
    /* background-image: url("../images/droparrow.png") !important; */
}

.cpanel-time-selector-minutes-down,
.cpanel-time-selector-hours-down {
    background-image: url("../images/arrow-down-time.png") !important;
}

.cpanel-time-selector-minutes-up,
.cpanel-time-selector-hours-up {
    background-image: url("../images/arrow-up-time.png") !important;
}
